# Uses of Class
org.apache.sysds.runtime.instructions.fed.ReorgFEDInstruction

Packages that use ReorgFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of ReorgFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return ReorgFEDInstruction
Modifier and Type
Method
Description
`static ReorgFEDInstruction`
ReorgFEDInstruction.`parseInstruction(String str)`
`static ReorgFEDInstruction`
ReorgFEDInstruction.`parseInstruction(ReorgCPInstruction rinst)`
`static ReorgFEDInstruction`
ReorgFEDInstruction.`parseInstruction(ReorgSPInstruction rinst)`